/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 #zone-user-wrapper {
    padding-top: 0px;
    position: relative;
}
#region-user-first {margin: 0;}
#region-user-second {margin: 0; float: right; width: 430px;}
#block-block-33 {}
#block-block-33 .content { margin: 0 auto; width: 728px;}
 #region-user-second #block-search-form {padding: 5px 0 0 0; text-align: right; position: static; float: right;}
 #block-block-51 {float: right; position: static; padding: 6px 10px 0 0}
 #block-block-51 p {margin: 0;}
 #region-branding .block {}
 .tinynav-wrapper,
 .block-superfish .content {padding: 0px;}
 .block-superfish .content ul.sf-menu {display: block;}
 .block-superfish .content .select-menu {display: none;}

 #region-content .region-inner {border-right: 1px dotted #DDDDDD; padding-right: 10px;}

.node-story .votes-wrapper,
.node-type-blog .votes-wrapper { float: right; margin-bottom: 0}

.field-name-field-story-image,
.field-name-field-blog-image-main,
.field-name-field-bookreview-cover-image {float: left; margin-right: 10px;}
.image-caption-container-right {margin-left: 16px; border: 1px dotted #C0D1ED; float: right !important ;}
.image-caption-container-left {margin-right: 16px; border: 1px dotted #C0D1ED; float: left !important ;}

 /** front - before rearranging blocks
#block-views-taxonomy-term-page-block-1,
#block-views-taxonomy-term-page-block-2,
#block-views-taxonomy-term-page-block-3,
#block-views-taxonomy-term-page-block-5,
#block-views-taxonomy-term-page-block-10,
#block-views-taxonomy-term-page-block-11 {width: 48%; float: left;}
#block-views-taxonomy-term-page-block-4 {clear: both;}
#block-views-taxonomy-term-page-block-1,
#block-views-taxonomy-term-page-block-3,
#block-views-taxonomy-term-page-block-10 {margin-right: 4%;}
**/

/** front - after rearranging blocks **/
#block-views-taxonomy-term-page-block-1,
#block-views-taxonomy-term-page-block-2,
#block-views-taxonomy-term-page-block-3,
#block-views-taxonomy-term-page-block-5,
#block-views-taxonomy-term-page-block-10,
#block-views-taxonomy-term-page-block-12,
#block-views-taxonomy-term-page-block-11 {width: 48%; float: left;}
#block-views-taxonomy-term-page-block-4 {clear: both;}
/*#block-views-taxonomy-term-page-block-1,*/
#block-views-taxonomy-term-page-block-3,
#block-views-taxonomy-term-page-block-10 {margin-right: 4%;}


/* footer */
#region-footer-first .block { float: left; padding-right: 2%;}
#block-views-front-page-block-1 {width: 30%;}
#block-views-front-page-block-2 {width: 26%;}
#block-views-terms-listing-block {width: 18%;}
#block-views-terms-listing-block-1 {width: 18%; padding-right: 0;}
#region-footer-first .block h2.block-title {font-size: 18px;}

.terms-centered-front .views-field-body {height: 52px;}
.terms-centered-front-attach .views-field-body {}
.terms-centered-front-attach .views-row { height: 120px;}